Public Ticket #12359

Installation Issue

Open
Comments
DexignLab
Lakhan Gaur replied 2 weeks ago on June 26, 2024 at 11:46 AM

Hello Ankarao,

Thanks for being our customer,

The application is designed to perform optimally on Node v18.13.0. Please check the package and reinstall it in another folder or directory.

DexignLabs Team

DexignLab
Ankarao Potla replied started the conversation 2 weeks ago on June 26, 2024 at 07:18 AM

getting below issue when run npm start

please provide  any suggestions regarding this.

(node:9208) [DEP_WEBPACK_DEV_SERVER_ON_AFTER_SETUP_MIDDLEWARE] DeprecationWarning: 'onAfterSetupMiddleware' option is deprecated. Please use the 'setupMiddlewares' option.

(Use `node --trace-deprecation ...` to show where the warning was created)

(node:9208) [DEP_WEBPACK_DEV_SERVER_ON_BEFORE_SETUP_MIDDLEWARE] DeprecationWarning: 'onBeforeSetupMiddleware' option is deprecated. Please use the 'setupMiddlewares' option.